@charset "utf-8";
/* CSS Document */

/* Navigation Sprites */

#navtab ul#primary li.home > a {
    background-image: url("/images/header/home_tab.png");
    text-indent: -99999px;
    width: 48px !important;
}

/* Navigation */

#header {
	background: url("/images/header/headerbg.png") 0 -10px repeat-x;
}

#header .headlogo .headtitle{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	margin:2px 0 0;
	font-size:16px;
}
#header .headlogo a{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	margin:0 15px 0 0;
}


#oculus_nav #nav {
	background: none;
    height: 40px;
	margin: 0 0 15px 0;
    position: relative;
    font-size: 13px;
    z-index: 10;
    list-style: none;
}
#oculus_nav #nav a,
#oculus_nav #nav .top
{
	font-weight: normal;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0px 18px 0px 16px;
    display: block;
    float: left;
    cursor: pointer;
}

#oculus_nav #nav ul.navtwo_li {
    height: 40px;
	line-height: 40px;
	width: 100%;
	white-space: nowrap;
	padding: 0;
	margin:0;
}

#oculus_nav #nav ul.navtwo_li img {
	padding: 12px 0px;
}

#oculus_nav #nav ul.navtwo_li li:hover,
#oculus_nav #nav ul.navtwo_li li:hover ul li {
    box-shadow: 0px 2px 5px #464d4e;
}

#oculus_nav #nav ul.navtwo_li .link:hover {
    box-shadow: none;
}


#oculus_nav #nav ul.navtwo_li li {
	float: left;
	display: inline;
	position: relative;
    height: 40px;
	line-height: 40px;
}

#oculus_nav #nav ul.navtwo_li li:hover
{
	background: transparent url(/images/header/rollover.png) repeat-x;
}

#oculus_nav #nav ul.navtwo_li li
{
	display: inline;
}

#oculus_nav #nav ul.navtwo_li li ul {
    visibility: hidden;
    position: absolute;
    top:40px;
    width: 100%;
    height: 40px;
    display: inline;
    left: 0;
    width: auto;
    min-width: 160px;
}

#oculus_nav #nav ul.navtwo_li li ul li,
#oculus_nav #nav ul.navtwo_li li ul li:hover {
    list-style: none;
    height: 40px;
    float: left;
	display: block;
	clear: both;
	width: 160px;
    background: #5c6466;
    padding: 0px 8px;
}

#oculus_nav #nav ul.navtwo_li li ul li a {
    border-bottom: 1px solid #777e80;
    display:block;
    height: 24px;
    line-height: 24px;
    width: 100%;
    padding: 8px 0px 7px 0px;
}

#oculus_nav #nav ul.navtwo_li li ul li:last-child a
{
    border-bottom: none;
}


#oculus_nav #nav ul.navtwo_li ul li a div {
	padding-left: 8px;
}
#oculus_nav #nav ul.navtwo_li ul li a div div {
	padding-left: 0px;
    padding-right: 8px;
}

#oculus_nav #nav ul.navtwo_li li:hover ul,
#oculus_nav #nav ul.navtwo_li a:hover ul {
    visibility:visible;
}

#oculus_nav #nav ul.navtwo_li ul li a:hover div {
    background: url("/images/header/left_edge.png") no-repeat scroll top left #992E2E;
    color: #FFFFFF;  
}

#oculus_nav #nav ul.navtwo_li ul li a:hover div div {
    background: url("/images/header/right_edge.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
}

#oculus_nav #nav a:hover {
	text-decoration:underline;
}
#oculus_nav #nav .selected a,
#oculus_nav #nav .selected a:hover{
    background: url("/images/header/nav_select.png") 0 0 repeat-x;
}

/* Language Dropdown */

#oculus_nav ul#lang_select {
	width: 110px;
	margin: 0px;
}

#oculus_nav ul#lang_select li ul {
    visibility: hidden;
    position:absolute;
    top:40px;
    width: 100%;
    height: 40px;
}

#oculus_nav ul#lang_select li a img {
    border: none;
    float: left;
    padding: 6px 8px 6px 8px;
    }
    
#oculus_nav ul#lang_select li a {
	/*font-size: 12px;*/
}


#oculus_nav ul#lang_select li ul li {
    width: 100%;
}
#oculus_nav ul#lang_select li:hover ul li,
#oculus_nav ul#lang_select li:hover {
    visibility:     inherit; /* fixes IE7 'sticky bug' */
    box-shadow: 0px 2px 5px #464d4e;
}
#oculus_nav ul#lang_select li {
    float:left;
    display:inline;
    position:relative;
    width: 126px;
    height: 40px;
}
#oculus_nav ul#lang_select li:hover {
	background: transparent url(/images/header/rollover.png) repeat-x;
}
#oculus_nav ul#lang_select a {
    display:block;
    text-decoration:none; 
    color:#fff; 
    width:110px; 
    height:24px; 
    line-height: 24px;
    background: transparent url(/images/header/lang_arrow.png) no-repeat 93px 9px;
    text-align: left; 
	padding: 0px 0px 7px 0px;
	margin: 8px 0px 0px 8px;
}
#oculus_nav ul#lang_select li ul li a {
	border-bottom: 1px solid #777e80;
    background: #5c6466;
    display:block;
    margin-left: 8px;
}
#oculus_nav ul#lang_select li ul li:last-child a
{
	border-bottom: none;
}
#oculus_nav ul#lang_select li ul li,
#oculus_nav ul#lang_select li ul li:hover
{
    background: #5c6466;
}

#oculus_nav ul#lang_select li a:hover {
    background-color: #616a6b url(/images/header/lang_arrow.png) no-repeat 93px 17px;
}

#oculus_nav ul#lang_select li:hover ul,
#oculus_nav ul#lang_select li.sfHover ul {
    left:           0;
    z-index:        99;
}

#oculus_nav ul#lang_select li:hover ul,
#oculus_nav ul#lang_select li.sfHover ul,
#oculus_nav ul#lang_select a:hover ul{
    visibility:visible; 
}

#oculus_nav ul#lang_select ul li a:hover div {
    background: url("/images/header/left_edge.png") no-repeat scroll top left #992E2E;
    color: #FFFFFF;  
}

#oculus_nav ul#lang_select ul li a:hover div div {
    background: url("/images/header/right_edge.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
}

/* End Of Language Dropdowns */

/* Sub Navigation */

#subnav {
	height: 40px;
    background: url("/images/header/subnav_bg.png");
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.25);
}

#subnav a {
	color: #414A4C;
	display: block;
	padding: 0px 16px;
}

#subnav a:hover {
	text-decoration: underline;
}

#subnav ul {
	list-style: none;
	height: 40px;
}

#subnav ul li {
	float: left;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
}
#subnav ul li.selected {
    background: url("/images/header/subnav_select.png");
    box-shadow: 0px 4px 12px #BEBEBF;
}

#shadowbox {
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.25);
    /*background-color: #f3f3f3;*/
}

/* End of Sub Navigation */

/* Tab row */
#oculus_nav {
	float: left;
}

.headlogo {
    height: 60px;
    margin-bottom: 18px;
    margin-top: 16px;
}
